ID = 'Tarana_propersims_7'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [292, 0.9733333333333334, 348.33684758554557, 378.32324814708016, 405.2335695367716, 426.78700472432706, 470.90674883103503, 8, 0.02666666666666667, 396.58861158674711, 426.45191048052777, 485.047465789206, 591.87956128620328, 632.26174996629015]
incongruent_data =[205, 0.6833333333333333, 394.7261735468461, 431.33388974582226, 468.92025670502466, 502.22553965637445, 561.8618078098699, 95, 0.31666666666666665, 355.51335971380928, 381.22878548349229, 406.58064649374256, 431.21869436989715, 492.98087004833781]
